Bug 6700 - libgnome-db: license is LGPL, not GPL
: libgnome-db: license is LGPL, not GPL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgnome-db)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2005-04-27 22:52 by
Modified: 2007-10-12 12:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 22:52:08
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libgnome-db
GPL
$
Actual Results:  
gnome-db-0.2.96/README:

GNOME-DB is released under the terms of the GPL and LGPL licenses. The specific
parts of the architecture are licensed under one of them: executables, such as
the GNOME-DB front end or builder and the components are licensed under the
GPL license, which means that any work derived from it must also adhere to the
terms of the GPL license. Libraries (libgnomedb, libgnomedbcomponents)
are, on the other hand, licensed under the LGPL license, which
allows for commercial applications to be developed based on GNOME-DB.
------- Comment #1 From 2005-05-24 18:23:55 -------
*** Bug 6699 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2005-06-21 17:16:12 -------
Fixed in gnome-db-0.2.96-alt1.5